* {
font-family: Georgia, 'Times New Roman', Times, serif;
}
 
body {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

input {
background-color: white;
color: black;
border: 2px solid black;
padding: 10px 35px;
text-align: center;
text-decoration: none;
display: flex;
font-size: 16px;
margin: 10px 2px;
}
 
button {
background-color: red;
color: white;
border: 2px solid black;
padding: 10px 98px;
text-align: center;
text-decoration: none;
display: flex;
font-size: 16px;
margin: 10px 2px;
cursor: pointer;
}
 
 
 
img {
    width: 200px;
}
 